body {
	background:  #FFEFD6;
	
}
#page-topindex{
	background:  #BFBFBF;
	background-image: linear-gradient(to top left, rgba(190,190,190,1), rgba(255,255,255,1));
	background-size:100%;
	background-repeat:no-repeat;
	
	 
}
#page-topindex div{
display: flex;
  justify-content: center;
  align-items: center;
  height:800px;
}
#page-topindex div img{
	width: 70%;
	height:auto;
	box-shadow:1px 1px 5px #000;
	
	
	filter: blur(20px);
  background-size: cover;
  animation: hd-quality 0.5s;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
  
}
@keyframes 
  low-quality {  0% {
   background-image: url(low.jpg);
  }
}

@keyframes 
  hd-quality {  0% {

   filter: blur(20px);
  }
   100% {
	
   filter: blur(0px);
  }
}
#page-topindex div img::after {
  animation: low-quality 1s;
  animation-delay: 1s;
}
.font-small{
	
	font-size:.8rem !important;
}
.bg-white{
	background:#fff;
}
.blctl {
	background: #FAF2E7;
	position: absolute;
	width: 43%;
	height: 21%;
	top: 0px;
	left: 0px;
	-webkit-animation-name: blctl;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: .5s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: blctl;
	animation-duration: .5s;
	animation-delay: 0s;
}

@keyframes blctl {
	0% {
		background-color: #000;
		left: -500px;
		bottom: 10%;
		transform: ;
		opacity: 0;
	}
	
	100% {
		background-color: #FAF2E7;
		left: 0px;
		bottom: 8.5%;
		transform: ;
		opacity: 1;
	}
}

.blctr {
	background: #FEE5C0;
	/*background:#FEE5C0;*/
	position: absolute;
	width: 46%;
	height: 29%;
	top: 0px;
	right: 0px;
	-webkit-animation-name: blctr;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 1s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: blctr;
	animation-duration: 1s;
	animation-delay: 0s;
}

@keyframes blctr {
	0% {
		background-color: #fff;
		right: 0px;
		top: -50%;
		transform: ;
		opacity: 0;
	}
	80% {
		background-color: #fff;
		right: 0px;
		top: -50%;
		transform: ;
		opacity: 0;
	}
	100% {
		background-color: #FEE5C0;
		right: 0px;
		top: 0%;
		transform: ;
		opacity: 1;
	}
}

.blcbl {
	background: #FADDB0;
	position: absolute;
	width: 43%;
	height: 20%;
	bottom: 0;
	left: 0;
	-webkit-animation-name: blcbl;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 1.5s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: blcbl;
	animation-duration: 1.5s;
	animation-delay: 0s;
}

@keyframes blcbl {
	0% {
		background-color: #fff;
		left: 0px;
		bottom: 10%;
		transform: ;
		opacity: 0;
	}
	80% {
		background-color: #fff;
		left: 0px;
		bottom: 10%;
		transform: ;
		opacity: 0;
	}
	100% {
		background-color: #FADDB0;
		left: 0px;
		bottom: 0%;
		transform: ;
		opacity: 1;
	}
}

.blcbr {
	background: #FAE8CF;
	position: absolute;
	width: 43%;
	height: 20%;
	bottom: 0;
	right: 0;
	-webkit-animation-name: blcbr;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 2s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: blcbr;
	animation-duration: 2s;
	animation-delay: 0s;
}

@keyframes blcbr {
	0% {
		background-color: #000;
		right: 0px;
		bottom: 50%;
		transform: scale(.1);
		opacity: 0;
	}
	50% {
		background-color: #000;
		right: 0px;
		bottom: 50%;
		transform: scale(.1);
		opacity: 0;
	}
	100% {
		background-color: #FAE8CF;
		right: 0px;
		bottom: 0%;
		transform: scale(1);
		opacity: 1;
	}
}

.blcrm {
	background: #FCF6EE;
	position: absolute;
	width: 28%;
	height: 22%;
	top: 41%;
	right: 0;
	-webkit-animation-name: blcrm;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 2.5s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: blcrm;
	animation-duration: 2.5s;
	animation-delay: 0s;
}

@keyframes blcrm {
	0% {
		background-color: #fff;
			top: 15%;
	right: 15;
		transform: scale(.1) rotate(20deg);
		opacity: 0;
	}
	40% {
		background-color: #fff;
			top: 25%;
	right: 25;
		transform: scale(.1) rotate(80deg);
		opacity: 0;
	}
	100% {
		background-color: #FCF6EE;
			top: 41%;
		right: 0;
		transform: scale(1) rotate(0deg);
		opacity: 1;
	}
}

.blccntr {
	background: #fff;
	box-shadow: 10px 20px 18px rgba(0, 0, 0, .3);
	width: 61%;
	height: 84%;
	position: absolute;
	left: 19%;
	top: 7.7%;
	-webkit-animation-name: blccntr;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 2s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: blccntr;
	animation-duration: 2s;
	animation-delay: 0s;
}

@keyframes blccntr {
	0% {
		background-color: #fff;
		left: 19%;
		top: 7.7%;
		transform: scale(.1);
		opacity: 0;
	}
	50% {
		background-color: #fff;
		left: 19%;
		top: 7.7%;
		transform: scale(.1);
		opacity: 0;
	}
	100% {
		background-color: #fff;
		left: 19%;
		top: 7.7%;
		transform: scale(1);
		opacity: 1;
	}
}

.blcbrown {
	font-family: 'Julius Sans One', sans-serif !important;
	background: #E4CBAC;
	width: 22.2%;
	height: 29.8%;
	margin-left: 13.1%;
	text-align: center;
	float: left;
	box-sizing: border-box;
	-webkit-animation-name: blcbrown;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 3.5s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: blcbrown;
	animation-duration: 3.5s;
	animation-delay: 0s;
}

@keyframes blcbrown {
	0% {
		background-color: #fff;
		right: 500px;
		top: 100%;
		transform: scale(.1) rotate(80deg);
		opacity: 0;
	}
	40% {
		background-color: #fff;
		right: 500px;
		top: 100%;
		transform: scale(.1) rotate(80deg);
		opacity: 0;
	}
	100% {
		background-color: #E4CBAC;
		right: 0px;
		top: 41%;
		transform: scale(1) rotate(0deg);
		opacity: 1;
	}
}

.blcbrown h3,
.blcwhite h3 {
	font-family: 'Julius Sans One', sans-serif;
	font-weight: bold;
	color: #6C624D;
	font-size: 2em;
	padding-top: 60px;
	-webkit-animation-name: blcbrown;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 5s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: blcbrown;
	animation-duration: 5s;
	animation-delay: 0s;
}

@keyframes blcbrown {
	80% {
	
		right: 500px;
		top: 100%;
		transform: scale(.1);
		opacity: 0;
	}
	100% {

		right: 0px;
		top: 41%;
		transform: scale(1);
		opacity: 1;
	}	
}

.blcwhite h3 {
	padding-top: 95px;
	padding-left: 10px;
}

.blcwhite {
	font-family: 'Julius Sans One', sans-serif !important;
	width: 64.6%;
	height: 29.8%;
	float: right;
	-webkit-animation-name: blcwhite;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 4s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: blcwhite;
	animation-duration: 4s;
	animation-delay: 0s;
}

@keyframes blcwhite {
	0% {
		background-color: #fff;
		right: 500px;
		top: 100%;
		transform: scale(.1);
		opacity: 0;
	}
	40% {
		background-color: #fff;
		right: 500px;
		top: 100%;
		transform: scale(.1);
		opacity: 0;
	}
	100% {
		background-color: #fff;
		right: 0px;
		top: 41%;
		transform: scale(1);
		opacity: 1;
	}
}

.imgbuilding {
	width: 54.5%;
	height: 56.4%;
	float: left;
	background: red;
	background: url("../img/title-building.jpg")center center no-repeat;
	background-size: 100% auto;
	-webkit-animation-name: imgbuilding;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 3s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: imgbuilding;
	animation-duration: 3s;
	animation-delay: 0s;
}

@keyframes imgbuilding {
	0% {
		background-color: #fff;
		right: 500px;
		top: 100%;
		transform: rotate(50deg);
		opacity: 0;
	}
	30% {
		background-color: #fff;
		right: 500px;
		top: 100%;
		transform: rotate(20deg);
		opacity: 0;
	}
	100% {
		background-color: #fff;
		right: 0px;
		transform: rotate(0deg);		
		top: 41%;

		opacity: 1;
	}
}

.buildingpatch {
	width: 31%;
	height: 6.8%;
	background: #E0AD45;
	position: absolute;
	bottom: 8.5%;
	left: 23.5%;
	-webkit-animation-name: buildingpatch;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 3s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: buildingpatch;
	animation-duration: 3s;
	animation-delay: 0s;
}

@keyframes buildingpatch {
	0% {
		background-color: #fff;
		bottom: 0%;
		left: 0%;
		transform: rotate(50deg);
		opacity: 0;
	}
	30% {
		background-color: #fff;
		bottom: 0%;
		left: 0%;
		transform: rotate(50deg);
		opacity: 0;
	}
	100% {
		background-color: #E0AD45;
		bottom: 8.5%;
		left: 23.5%;
		transform: rotate(0deg);		
		opacity: 1;
	}
}

.imgstudents {
	float: right;
	width: 44.4%;
	height: 56.4%;
	background: url("../img/title-students.jpg") center center no-repeat;
	background-size: 100% auto;
	-webkit-animation-name: imgstudents;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 3s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: imgstudents;
	animation-duration: 3s;
	animation-delay: 0s;
}

@keyframes imgstudents {
	0% {
		background-color: #fff;
		right: 500px;
		top: 100%;
		transform: scale(.1);
		opacity: 0;
	}
	50% {
		background-color: #fff;
		right: 500px;
		top: 100%;
		transform: scale(.1);
		opacity: 0;
	}
	100% {
		background-color: #fff;
		right: 0px;
		top: 41%;
		transform: scale(1);
		opacity: 1;
	}
}


.placement-logo {
	position: absolute;
	width: 11%;
	height: 14.2%;
	right: 4.3%;
	top: 11.2%;
	z-index: 2;
	-webkit-animation-name: blcbrown;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 4s;
	/* Safari 4.0 - 8.0 */
	-webkit-animation-delay: 0s;
	/* Safari 4.0 - 8.0 */
	animation-name: blcbrown;
	animation-duration: 4s;
	animation-delay: 0s;
}

@keyframes blcbrown {
	0% {
	
		right: 100%;
		top: 0%;
		transform: scale(.1);
		opacity: 0;
	}
	100% {

		right: 4.3%;
	top: 11.2%;
		transform: scale(1);
		opacity: 1;
	}
}

.bg-theme {
	background-color: /*#E0AD45*/#6c757d !important;
}

a.bg-theme:hover,
a.bg-theme:focus,
button.bg-theme:hover,
button.bg-theme:focus {
	background-color: #1d2124 !important;
}

.btn-theme {
	color: #fff;
	background-color: #59a589;
	border-color: #59a589;
}

.btn-theme:hover {
	color: #fff;
	background-color: #f24516;
	border-color: #ee3e0d;
}

.btn-theme:focus,
.btn-theme.focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgba(246, 122, 88, 0.5);
	box-shadow: 0 0 0 0.2rem rgba(246, 122, 88, 0.5);
}

.btn-theme-reverse {
	color: #fff;
	background-color: #F0BD55;
	border-color: #fff;
}

.btn-theme-reverse:hover {
	color: #fff;
	background-color: #D09D35;
	border-color: transparent;
}

.btn-theme-reverse:focus,
.btn-theme-reverse.focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgba(240, 189, 85, 0.5);
	box-shadow: 0 0 0 0.2rem rgba(240, 189, 85, 0.5);
}

@media screen and (max-width: 991px) {
	#mainNav .navbar-brand {
		background-image: url(../img/logo.svg) !important;
	}
}

#mainNav.navbar-scrolled .navbar-brand {
	background-image: url(../img/logo.svg);
}

#mainNav .navbar-brand {
	color: rgba(255, 255, 255, .7);
	background-image: url(../img/logo-white.svg);
	width: 200px;
	height: 70px;
	background-repeat: no-repeat;
}

header.masthead {
	/*background: linear-gradient(to bottom,rgba(92,77,66,.8) 0,rgba(92,77,66,.8) 100%), url("../img/bg-masthead.jpg");*/
}
.btn-resume{
border-radius: 10rem ;
}
.pagination .page-item .page-link{
	
	padding: .65rem .75rem;
}
.card.empty {
    background: transparent;
    border: transparent;
}


/*Cards carasoule*/


@media (min-width: 768px) {
  /* show 3 items */
  .carousel-inner .active,  .carousel-inner .active + .carousel-item,
  .carousel-inner .active + .carousel-item + .carousel-item {
    display: block;
  }

  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
    transition: none;
  }

  .carousel-inner .carousel-item-next,
  .carousel-inner .carousel-item-prev {
    position: relative;
    transform: translate3d(0, 0, 0);
  }

  .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
    position: absolute;
    top: 0;
    right: -33.3333%;
    z-index: -1;
    display: block;
    visibility: visible;
  }

  /* left or forward direction */
  .active.carousel-item-left + .carousel-item-next.carousel-item-left,
  .carousel-item-next.carousel-item-left + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  /* farthest right hidden item must be abso position for animations */
  .carousel-inner .carousel-item-prev.carousel-item-right {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    visibility: visible;
  }

  /* right or prev direction */
  .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
  .carousel-item-prev.carousel-item-right + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(100%, 0, 0);
    visibility: visible;
    display: block;
    visibility: visible;
  }
}
   
.carousel-caption h5 {
    background: #000;
    border-radius: 50px;
}


.missionbg{
	
	background:#343A36;

	color:#fff;
}

.headingbg{
background: #fff;
color: #2B2F48 !important;
display: inline-block;
padding: 30px;
opacity: .5;
border-radius: 285px;
margin-top:150px;
}


